Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 11 Jan 2022 01:28:45 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear team! I have good experience with u previously, but this time I’m surprised. I’ve ordered online 30.12. I understand that it’s a high season time, but the order was promising to be delivered by 2.01. Order number 9521551300
On 2.01 you sent a message that it’s out for delivery and since that time silence! I called already 2 times to your call center, but no result - just promises, that they will take care. Please advice when you are able to make it? As I’ve ordered it as a gift for tomorrow!
Thanks! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3717888